import { jsx } from "react/jsx-runtime";
import { TokenXAUR as TokenXAUR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenXAUR = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "XAUR", "data-name": "TokenXAUR", ...props, children: /* @__PURE__ */ jsx(TokenXAUR$1, { variant }) });
  }
);
TokenXAUR.displayName = "TokenXAUR";
Object.assign(TokenXAUR, { isGdsIcon: true });
export {
  TokenXAUR
};
